WHISPER-DIFF(1)

NAME
whisper-diff - Check the differences between whisper files

SYNOPSIS
whisper-diff [options] path_a path_b

DESCRIPTION
This command checks the differences between whisper files. This can be used as a sanity check before merging.

The options are described below.

OPTIONS

--summary
    Show a summary of differences.

--ignore-empty
    Skip comparison if either value is undefined.

--columns
    Print output in simple columns.

--no-headers
    Do not print column headers.

--until=UNTIL
    Unix epoch time of the end of diffing request interval (default: now)

--json
    Output results in JSON format.

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Alexandre Rossi <niol@zincube.net>, for the Debian project (but may be used by others).